/* @override http://www.claremont-hospital.co.uk/system-files/website/templates/styles/templates/services-home.css */

/* @override http://www.claremont-hospital.co.uk/system-files/website/templates/styles/templates/services-home.css */


.page-template-service-overview .navbar {
	padding: 0px!important;
	margin: 0px!important;
}

#hero-area,
#hero-area .bg {
	width: 100%;
	padding: 0%;
	height: 320px;
	position: relative;
	overflow: hidden;
}
	#hero-area {
		width: 103%;
		/*margin: 0 -1.5%;*/
	}
	
	#hero-area .bg {
		background-size: cover!important;
	}

	#hero-area .caption{
		position: absolute;
		top: 0px;
		left: 0%;
		height: 320px;
		background:url(../../images/content/pages/services/gradient-overlay.png) left top repeat-y;
		background-size: cover;
		z-index: 2;
		width: 60%;
		padding: 30px;
	}
	
	
	
	

	#hero-area h2{
		font-size: 32px;
		line-height: 34px;
		width: 70%;
		padding: 0px;
		margin: 0px 0px 15px 0px;
	}
	#hero-area h2 i{
		font-style: italic;
	}
	#hero-area p{
		width: 72%;
		font-size: 16px;
		line-height: 21px;
		font-family:"abadi_mt-light", Georgia, "Times New Roman", Times, serif;
	}
	
	#hero-area h3 {
			width: 70%;
	}
	
#cta-area {
	display: block;
	float: left;
	width: 103%;
	margin: 0 0 0 -1.5%;
	padding: 12px 0px;
}
	#cta-area span {
		border-right: 1px solid #bbb;
	}
	#cta-area span.last {
		border-right: 0px!important;
	}
	
	#cta-area p {
		display: block;
		width: 75%;
		margin: 10px 12.5% 10px 12.5%;
		min-height: 40px;
		text-align: center;
		font-size: 18px;
		font-family:"abadi_mt-light", Georgia, "Times New Roman", Times, serif;
	}
	
	#cta-area a {
		display: block;
		width: 80%;
		margin: 0 10% 10px 10%;
		text-align: center;
		text-transform: uppercase;
		font-size: 16px;
		line-height: 32px;
		padding: 4px 0px;
	}
	#cta-area .telephone {
		display: block;	
		margin: 0 10% 10px 10%;
		text-align: center;
		text-transform: uppercase;
		font-size: 26px;
		line-height: 40px;
	}
	
#services-area {
	display: block;
	float: left;
	margin: 30px 0px;
	position: relative;
	width:100%;
}
	#services-area h2{
		text-align: center;
		padding: 0px;
		margin: 0 0 12px 0;
	}
	#services-area h4 {
		border-top: 2px solid;
	}
	#services-area h4 a {
		display: block;
		padding: 5px 0px;
		font-size: 16px;
	}
	#services-area .box {
		margin-bottom: 20px;
	}
	#services-area .box.advert {
		padding-top:10px;
		
	}
	#services-area .box .content {
	    border: 0px!important;
	    padding-top: 0px;
	    margin-top: 0;	    
	    width: 65%;
	    
	}
	
	
	#services-area a.findOutMore {
	    border: 0px!important;
	    padding-top: 0px;
	    margin-top: 0;
	    
	}
	#services-area a.findOutMore i{
	}
	

	.page-template-service-overview .btn-dropdown-group {
		display: block;
		width: 100%;
	}
	
	.page-template-service-overview .btn-dropdown {
		position: relative;
		display: block;
	    line-height: 32px;
	    border: 1px solid #ccc;
	    border-radius: 3px;
	    background: #f7f7f7;
	    box-shadow:inset 0 0 1px #eee;
	    -moz-box-shadow:inset 0 0 1px #eee;
	    -webkit-box-shadow:inset 0 01px #eee;
	    width: 90%;
	    margin: 10px 5%;
	}
	
	.page-template-service-overview .btn-dropdown span {
		float: left;
		font-family:"abadi_mt-light", Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		padding-left:10px;
	}
	
	.page-template-service-overview .btn-dropdown i {
		float: right;
		position: absolute;
		font-size: 18px;
		right: 5px;
		top: 0px;
		border-left: 1px solid #cccccc;
		height: 100%;
		line-height: 36px;
		padding-left: 2px;
	}
   .page-template-service-overview #services-area ul.dropdown-menu {
		min-width: 80%;
		margin: -8px 10% 0 10%!important;
	}


.page-template-service-overview .newControls2 {
	position:absolute;
	z-index:40;
	bottom:50px;
}

@media (max-width: 979px) {
	.page-template-service-overview .newControls2 {
		display:none;	
	}
}

@media (min-width: 980px) {
.page-template-service-overview .flexslider2.multi #hero-area,
.page-template-service-overview .flexslider2.multi #hero-area .bg{
	height:370px;
	width: 100%;
}

.page-template-service-overview .flexslider2.multi #hero-area .bg {
		
}
}
	
	
@media (max-width: 480px) {



#hero-area {
	height: 560px;
	overflow: visible;
}

	#hero-area .bg{
		overflow: visible;
		height: 160px;
	}

	#hero-area .caption{
		top: 160px;
		width: 100%;
		padding: 5% 3%;
		height: auto;
		background: none;
	}
	
	#hero-area h2,
	#hero-area p {
		width: 100%;
	}
	
	#hero-area h2{
		font-size: 22px;
		line-height: 24px;
	}
	#hero-area p{
		font-size: 14px;
		line-height: 18px;
	}
	#cta-area span {
		border-right: 0px;
		width: 100%;
		display: block;
		padding-bottom: 10px;
		padding-top: 10px;
		border-bottom: 1px solid;
	}
	#cta-area span.last {
		border-bottom: 0px;
	}
	
	#cta-area p {
		min-height:30px;
		width: 100%;
		margin: 0px;
		font-size: 16px;
	}
	#cta-area p br {
		display: none;
	}
	#services-area h2{
		font-size: 20px;
		line-height: 22px;
	}
	#services-area h4 {
		padding-left: 2%;
		padding-bottom: 30px;
		padding-top: 30px;
	}
	#services-area .box .content {
	    display: block;
	    width:35%!important;
	    margin-left: 2%;
	    padding-top: 10px;
	}
	
	.page-template-service-overview .btn-dropdown {
	    width: 95%;
	    margin: 10px 2.5%;
	}
	
	.page-template-service-overview ul.dropdown-menu {
		min-width: 95%;
		margin: -8px 2.5% 0 2.5%!important;
	}
	#services-area .box .content {
		display: block;
		width: 95%!important;;
	}
	
}

@media (min-width: 481px) and (max-width: 767px) {

#hero-area {
	height: 490px;
	overflow: visible;
}

	#hero-area .bg{
		overflow: visible;
		height: 180px;
	}

	#hero-area .caption{
		top: 170px;
		width: 100%;
		height: auto;
		background: none;
	}
	
	#hero-area h2,
	#hero-area p {
		width: 100%;
	}
	
	#hero-area h2{
		font-size: 26px;
		line-height: 32px;
	}
	#hero-area p{
		font-size: 14px;
		line-height:18px;
	}
	#cta-area span {
		border-right: 0px;
		width: 100%;
		display: block;
		padding-bottom: 10px;
		padding-top: 20px;
		border-bottom: 1px solid;
	}
	#cta-area span.last {
		border-bottom: 0px;
	}
	#cta-area p br {
		display: none;
	}
	#cta-area p {
		min-height:40px;
		width: 100%;
		margin: 0px;
	}
	#services-area h2{
		font-size: 24px;
		line-height: 26px;
	}
	#services-area h4 {
		padding-left: 2%;
		padding-bottom: 5px;
		padding-top: 30px;
	}
	#services-area .box .content {
	    display: block;
	    width:20%!important;
	    margin-left: 2%;
	    padding-top: 10px;
	}
	#services-area .findOutMore {
	    border: 0px!important;
	    padding-top: 0px;
	    margin-top: 0;
	}
	
	.page-template-service-overview .btn-dropdown {
	    width: 95%;
	    margin: 10px 2.5%;
	}
	.page-template-service-overview #services-area  ul.dropdown-menu {
		min-width: 95%;
		margin: -8px 2.5% 0 2.5%!important;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {


#hero-area {
	height: 530px;
}
	#hero-area .bg{
		overflow: visible;
		height: 230px;
	}

	#hero-area .caption{
		top: 230px;
		width: 100%;
		background: none;
		height: auto;
		
	}
	
	#hero-area h2,
	#hero-area p {
		width: 100%;
	}
	
	#hero-area h2{
		font-size: 34px;
		line-height: 36px;
	}
	#hero-area p{
		font-size: 15px;
		line-height: 20px;
	}

	#cta-area span.second {
		border-right: 0px;
	}
	#cta-area span {
		border-right: 0px;
		padding-bottom: 20px;
		border-bottom: 2px solid;
	}
	#cta-area span.third,#cta-area span.last {
		border-bottom: 0px;
		padding-bottom: 0px;
		padding-top: 10px;
	}
	#services-area h2{
		font-size: 26px;
		line-height: 30px;
	}
	
	#services-area h4 {
		padding-left: 2%;
		padding-bottom: 5px;
		padding-top: 30px;
	}
	#services-area .box .content {
	    display: block;
	    width:20%!important;
	    margin-left: 2%;
	    padding-top: 10px;
	}
	#services-area .findOutMore {
	    border: 0px!important;
	    padding-top: 0px;
	    margin-top: 0;
	}
	
	.page-template-service-overview .btn-dropdown {
	    width: 95%;
	    margin: 10px 2.5%;
	}
	.page-template-service-overview #services-area  ul.dropdown-menu {
		min-width: 95%;
		margin: -8px 2.5% 0 2.5%!important;
	}
	
}

@media (min-width: 992px) and (max-width: 1199px) {

	
	#cta-area p {
		font-size: 15px;
		width: 100%;
		margin: 0 0 5% 0;
	}
	#cta-area .telephone {
		font-size: 20px;
		line-height: 40px;
	}

	#hero-area h2{
		font-size: 26px;
		line-height: 30px;
	}
	#hero-area p{
		font-size: 15px;
		line-height: 18px;
	}
	
	#hero-area .caption{
		width: 80%;
	}

	
	
}






	